/* H1 header */
body.node-type-agenzie-di-viaggio h1.page-header,
body.node-type-associazioni h1.page-header,
body.node-type-offerte-vacanza h1.page-header {
    font-family: 'Quentin';
    color: #00aeff;
    font-weight: 400;
    text-align: center;
    font-size: 70px;
}

/* size content */
body.node-type-agenzie-di-viaggio .post_content.post_content_cell.clearfix,
body.node-type-associazioni .post_content.post_content_cell.clearfix,
body.node-type-offerte-vacanza .post_content.post_content_cell.clearfix {
    max-width: 100%!important;
    margin: 0px!important;
}

/* div delle info */
div#informazioni-offerte,
div#informazioni-associazioni,
div#informazioni-agenzie {
    padding: 20px 10px;
    background: #ececec;
    z-index: 99;
}

/* categoria */
body.node-type-associazioni .field.field-name-field-categoria-associazioni.field-type-text.field-label-hidden::before, 
body.node-type-offerte-vacanza .field.field-name-field-categoria-offerte.field-type-text.field-label-hidden::before {
    content: '\f02b';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}

/* telefono */
body.node-type-agenzie-di-viaggio .field.field-name-field-telefono.field-type-telephone.field-label-hidden:before, 
body.node-type-associazioni .field.field-name-field-telefono.field-type-telephone.field-label-hidden:before,
body.node-type-offerte-vacanza .field.field-name-field-telefono.field-type-telephone.field-label-hidden:before {
    content: '\f095';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}

/* e-mail */
body.node-type-agenzie-di-viaggio .field.field-name-field-email.field-type-email.field-label-hidden:before, 
body.node-type-associazioni .field.field-name-field-email.field-type-email.field-label-hidden:before,
body.node-type-offerte-vacanza .field.field-name-field-email.field-type-email.field-label-hidden:before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}

/* Sito */
body.node-type-agenzie-di-viaggio .field.field-name-field-sito.field-type-link-field.field-label-hidden:before,
body.node-type-associazioni .field.field-name-field-sito.field-type-link-field.field-label-hidden:before,
body.node-type-offerte-vacanza .field.field-name-field-sito.field-type-link-field.field-label-hidden:before {
    content: '\f57c';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}

/* font text label div */
body.node-type-agenzie-di-viaggio .field.field-type-text.field-label-inline.clearfix div.field-label,
body.node-type-associazioni .field.field-type-text.field-label-inline.clearfix div.field-label,
body.node-type-offerte-vacanza .field.field-type-text.field-label-inline.clearfix div.field-label {
    font-size: 17px!important;
    font-family: 'Montserrat';
}

/* font text info div */
body.node-type-agenzie-di-viaggio .field.field-type-text.field-label-inline.clearfix div.field-items,
body.node-type-associazioni .field.field-type-text.field-label-inline.clearfix div.field-items,
body.node-type-offerte-vacanza .field.field-type-text.field-label-inline.clearfix div.field-items {
    font-weight: bold;
}

/* font entityreference label div */
body.node-type-offerte-vacanza .field.field-type-entityreference.field-label-inline.clearfix div.field-label {
    font-size: 17px!important;
    font-family: 'Montserrat';
}

/* font entityreference info div */
body.node-type-offerte-vacanza .field.field-type-entityreference.field-label-inline.clearfix div.field-items a {
    text-decoration: none;
    font-weight: bold;
}
